# Cancel a Payout Intent

Cancels a PayoutIntent in the `pending` or `requires_action` state, or a `processing` PayoutIntent with a cancelable OutboundPayment.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/payout_intents/poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO/cancel \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO",
  "object": "v2.money_management.payout_intent",
  "amount": {
    "value": 1000,
    "currency": "usd"
  },
  "from": {
    "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO"
  },
  "to": {
    "recipient": "acct_1Nv0FGQ9RKHgCVdK",
    "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
    "currency": "usd"
  },
  "status": "canceled",
  "status_transitions": {
    "canceled_at": "2023-04-26T23:14:58.321Z"
  },
  "created": "2023-04-26T23:12:35.952Z"
}
```

## Returns

Returns a [Payout Intent object](https://docs.stripe.com/api/v2/money-management/payout-intents/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | payout_intent_not_cancelable | Error returned when the payout intent cannot be canceled. |
| 404 | not_found | The resource wasn’t found. |
